@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
body {
	background-color: #FFF;
	background-image: url(../jpgs/bg.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
h2 {
	font-size: 20px;
	font-weight: bold;
}
#wrapper {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
#menu {
	width: 950px;
	height: 50px;
}
#header {
	width: 950px;
	height: 122px;
}
#banner {
	width: 950px;
	height: 340px;
}
#photos-wrapper {
	width: 100%;
	height: 200px;
	clear: both;
	background: #eaeaea;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #333;
}
#photos {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}
#photos ul {
	padding: 18px 0 0 0;
	margin: 0;
	list-style-type: none;
}
#photos li {
	padding: 0 30px 0 0;
	float: left;
}
#photos li img {
	border: 4px solid #FFF;
	outline: 1px solid #d9d9d9;
}
#gallery ul {
	padding: 18px 0 0 0;
	margin: 0;
	list-style-type: none;
}
#gallery li {
	padding: 0 13px 30px 13px;
	float: left;
}
#gallery li img {
	border: 4px solid #FFF;
	outline: 1px solid #d9d9d9;
}
#content {
	width: 940px;
	padding: 0 5px 0 5px;
	margin: 30px 0 30px 0;
	float: left;
	background: url(../jpgs/content-bg.jpg) repeat-y;
}
#content-1 {
	width: 940px;
	padding: 0 5px 0 5px;
	margin: 30px 0 30px 0;
	font-size: 14px;
	color: #5a5a5a;
}
.content-separator {
	clear: both;
	height: 30px;
}
#welcome {
	width: 560px;
	float: left;
	padding: 0 80px 0 0;
	font-size: 14px;
	color: #5a5a5a;
}
#testimonials {
	width: 300px;
	float: left;
	font-size: 13px;
	color: #444444;
}
#testimonials span {
	color: #ed150f;
	font-weight: bold;
}
.testimonials-separator {
	height: 10px;
}
#footer-wrapper-outer {
	width: 100%;
	clear: both;
	background: url(../jpgs/footer.jpg) repeat-x;
	height: 51px;
}
#footer-wrapper {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}
#footer {
	float: left;
	width: 940px;
}
#footer-left {
	float: left;
	width: 200px;
}
#footer-right {
	float: left;
	width: 740px;
	text-align: right;
	font-size: 13px;
	color: #FFF;
	padding: 13px 0 0 0;
}
	
#footer-right a {
	color: #FFF;
	text-decoration: none;
}
#footer-right a:hover {
	color: #FFF;
	text-decoration: underline;
}
.red {
	color: #F00;
	font-weight: bold;
}
.red a {
	color: #F00;
	font-weight: bold;
	text-decoration: none;
}
.red a:hover {
	color: #F00;
	font-weight: bold;
	text-decoration: underline;
}
.pink {
	color: #ff00ff;
	font-weight: bold;
}
.big-text {
	font-size: 24px;
}
.violet {
	color: #9b00d3;
	font-weight: bold;
}
/* TABLE STYLE-1 START -------------------- */
table.table-style-1
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0; 
	width: 500px;
	text-align: left;
	border-collapse: collapse;
}
table.table-style-1 th
{
	font-size: 13px;
	font-weight: bold;
	padding: 8px;
	background: #F00;
	border-top: 2px solid #fff;
	border-bottom: 1px solid #fff;
	color: #FFF;
	text-align: left;
}
table.table-style-1 td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #747474;
	border-top: 1px solid #fff;
	background: #f7f7f7;
}
/* TABLE STYLE END ---------------------- */
/* CONTACT FORM START ------------------- */
.input-260 {
	border: 1px solid #b8b8b8;
	height: 20px;
	width: 260px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 3px;
}
.input-260:focus {
	background-color: #FFFFE0;
}
.input-52 {
	border: 1px solid #b8b8b8;
	height: 27px;
	width: 52px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 3px;
	text-align: center;
	line-height: 22px;

}
.input-52:focus {
	background-color: #FFFFE0;
}
.text-area-260 {
	border: 1px solid #b8b8b8;
	height: 80px;
	width: 260px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 3px;
}
.text-area-260:focus {
	background-color: #FFFFE0;
}
.send-button {
	width: 125px;
	height: 30px;
	background-color: #F2F2F2;
	border: 1px solid #b8b8b8;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	cursor: pointer;
}
/* CONTACT FORM END ------------------- */
#blueberry {margin:25px 0 20px 0; text-align:right;}
#blueberry a{color:#999999; font-size:12px;}
#blueberry a:hover{color:#999999;}